@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Playfair+Display:400,700&display=swap");
p {
  color: #000;
}

.wrapper:not(.form_layout) {
  max-width: 100%;
}

.wrapper {
  background-color: transparent;
}
.wrapper a.x_cool_tabs_legal_options_button:hover {
  color: #212529;
}

.svg_letters {
  height: 40px;
}
@media (min-width: 768px) {
  .svg_letters {
    height: 75px;
  }
}
@media (min-width: 768px) and (min-width: 768px) and (max-width: 1200px) {
  .svg_letters {
    height: 50px;
  }
}

.wrapper.home_layout {
  margin: 0 auto;
  max-width: 1240px;
  background-color: #FFFDF8;
  width: 90%;
}
@media (min-width: 768px) {
  .wrapper.home_layout {
    padding: 0px;
  }
}

.full_section:not(.header_section):not(.footer_powct), .wizard .content, .wrapper.entry_layout .section, .form_layout .form_fields_contender, .wrapper.entry_layout .bg_center .section, .wrapper.entry_layout .winners_layout .stats_row, .wrapper.home_layout .section {
  padding: 0;
}

.page-landing .home_layout {
  min-height: auto;
}

body {
  overflow-x: hidden;
  padding-top: 45px !important;
  background-color: #e2f1fa !important;
}

.wizard > .content > .body input[type=checkbox] {
  display: none;
}

.participation_section {
  background-color: #FFFDF8;
  text-align: center;
  padding: 3rem 0;
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .participation_section {
    padding: 4rem 0;
    margin-top: -3rem;
  }
}

.participation_title {
  color: #E0705C;
  text-transform: uppercase;
  font: 700 30px "Playfair Display", serif !important;
}
@media (min-width: 768px) {
  .participation_title {
    font-size: 56px !important;
  }
}

.ml_row {
  margin-left: 0;
}
@media (min-width: 768px) {
  .ml_row {
    margin-left: -9px;
    justify-content: center;
    align-items: center;
  }
}

.o_2 {
  order: 0;
}
@media (min-width: 768px) {
  .o_2 {
    order: 2;
  }
}

.content__section {
  margin: 0 auto;
  max-width: 1240px;
  width: 90%;
  margin-top: 2rem;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .content__section {
    flex-flow: row wrap;
    z-index: 1;
  }
}

.content__section--header h3 {
  font: 400 20px "Playfair Display", serif;
  color: #000;
  text-transform: uppercase;
  font-size: 36px;
  letter-spacing: 2px;
}
@media (min-width: 768px) {
  .content__section--header h3 {
    font-size: 40px;
  }
}

.content__section--header {
  padding-bottom: 1rem;
}

.content__section--text ul li:first-of-type {
  padding-bottom: 2rem;
}

.content__section--text ul li {
  padding-left: 2rem;
}

.content__section--text ul li:before {
  content: url("https://www.himgs.com/imagenes/hola/promociones/viaje-al-paraiso/tick.png");
  display: block;
  position: absolute;
  left: 55px;
}
@media (min-width: 768px) {
  .content__section--text ul li:before {
    left: 65px;
  }
}

@media (min-width: 768px) {
  .content__section--wrapper1 ul li:before {
    left: -28px;
  }
}

.content__section--wrapper {
  border-left: 2px solid #E59485;
  padding-left: 20px;
}
@media (min-width: 768px) {
  .content__section--wrapper {
    background-color: rgba(255, 255, 255, 0.9411764706);
    padding: 20px 32px !important;
    border-left: none;
  }
}

@media (min-width: 768px) {
  .content__section--wrapper1 {
    padding: 30px;
    margin-left: -96px;
  }
}

@media (min-width: 768px) {
  .content__section--wrapper1:before {
    display: block;
    position: absolute;
    left: -50px;
    height: 280px;
    content: "";
    border-left: 3px solid #e59485;
  }
}

@media (min-width: 768px) {
  .content__section--wrapper2:before {
    display: block;
    position: absolute;
    left: 45px;
    height: 310px;
    content: "";
    border-left: 3px solid #e59485;
  }
}

@media (min-width: 768px) {
  .content__section--wrapper2 {
    margin-right: -96px;
  }
}

.content__section--text p {
  padding-bottom: 1rem;
}

.content__section--text p,
.content__section--text ul {
  font-family: "poppins", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal;
  color: #000;
  line-height: 1.5;
  font-size: 18px;
}
@media (min-width: 768px) {
  .content__section--text p,
  .content__section--text ul {
    font-size: 20px;
  }
}

.content__section--text strong {
  font-family: "poppins", sans-serif !important;
  font-weight: 700 !important;
  font-style: normal;
}

.content__section--text {
  background-color: rgba(255, 255, 255, 0.9411764706);
  padding: 34px;
  width: 95%;
  margin: -4.5rem auto 2rem auto;
}
@media (min-width: 768px) {
  .content__section--text {
    margin: 0;
    background-color: transparent;
    padding: 27px;
    z-index: 999;
  }
}

.travel_paradise {
  font: 400 20px "Playfair Display", serif;
  color: #000;
  line-height: 1.5;
}
@media (min-width: 768px) {
  .travel_paradise {
    font-size: 23px;
  }
}

.travel_paradise-question {
  color: #000;
  margin-top: 11px;
  font-size: 17px;
  line-height: 1.5;
  font-family: "poppins", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal;
}
@media (min-width: 768px) {
  .travel_paradise-question {
    font-size: 18px;
  }
}

.participation_description {
  font-family: "poppins", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal;
  font-size: 18px;
  color: #030303;
  line-height: 1.5;
  padding: 10px 0;
}
@media (min-width: 768px) {
  .participation_description {
    font-size: 26px;
  }
}

.sponsors {
  background-color: #F7F7F7;
}

.sponsos_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (min-width: 768px) {
  .sponsos_wrapper {
    flex-direction: row;
  }
}

.sponsors_text {
  text-transform: uppercase;
  color: #000;
  font-family: "poppins", sans-serif !important;
  font-weight: 400 !important;
  font-style: normal;
  font-size: 16px;
  padding-top: 1.5rem;
  letter-spacing: 1px;
}
@media (min-width: 768px) {
  .sponsors_text {
    padding-top: 0;
  }
}

.sponsors_logo {
  padding: 1rem 0;
}
@media (min-width: 768px) {
  .sponsors_logo {
    padding: 1rem;
  }
}

.back_homes {
  color: #fff !important;
  text-decoration: none !important;
}

.bg-none {
  background-color: transparent !important;
}

.boutique_img {
  margin: 0 auto 20px auto;
  width: auto !important;
}

.m_options_list_content,
.m_options_list_content_no_carrousel {
  align-items: end;
  justify-content: center;
}

.form_layout .row [data-step] {
  margin: 0 auto;
}

.back_share {
  max-width: 245px;
}

.back_home-link {
  color: #000;
  text-decoration: underline !important;
}

.container-fluid {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

.greetings_user {
  font: 1.7rem "FuturaMdBTMedium", sans-serif;
  padding: 2rem 0;
  color: #E0705C;
  letter-spacing: 0.15rem;
  text-align: center;
  display: block;
}

.upper {
  padding: 0 !important;
  margin: 0 !important;
}

.upper img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
}

.page-landing #topBar {
  background-color: #CC0000;
}

.page-form #topBar {
  background-color: #CC0000;
}

.home_layout .action_row {
  background-color: white;
}

.home_layout .m_actions_viewport {
  background-color: transparent !important;
}

.home_layout .m_action {
  border: none !important;
}

.pagina_1 .description {
  font-family: "Playfair Display", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0;
  font-size: 19px;
  margin: 0;
  line-height: 1.7;
  padding: 10px;
  color: #000;
}
@media (min-width: 768px) {
  .pagina_1 .description {
    padding: 40px;
    font: 26px "Playfair Display", serif;
    max-width: 1099px;
    margin: 0 auto;
    letter-spacing: 0.8px;
    line-height: 1.4;
  }
}
.pagina_1 .description p {
  color: #000 !important;
}
.pagina_1 .description p.para-participar {
  font: 26px "Playfair Display", serif;
  font-weight: 700;
  line-height: 0.9em;
  letter-spacing: -0.08em;
  margin-top: 3rem;
}
.pagina_1 .description strong, .pagina_1 .description p strong {
  font-family: "futura-pt-bold";
}
@media (min-width: 600px) {
  .pagina_1 .description:first-of-type {
    padding-top: 40px;
  }
}
.pagina_1 .description:last-of-type {
  padding-bottom: 40px;
}
.pagina_1 .description_big {
  font: 700 1.4rem "Playfair Display", serif;
}

.global p {
  padding-top: 5px;
  letter-spacing: 1px;
}
.global .col-sm-6 p {
  padding-top: 0;
  padding-bottom: 10px;
}
.global strong {
  padding: 5px 0;
  display: block;
  text-decoration: underline;
}

.home_layout .header_section,
.full_section {
  text-align: center;
}

.m_banner,
.m_option_input:checked + .m_option_label,
.m_tab_nav_item.m_tab_nav_item_active,
.m_wysiwyg_color,
.m_figure_caption,
.m_figure_combined .m_figure_content {
  border: none !important;
}

.promo_title {
  left: 50%;
  top: 22%;
  width: 100%;
  transform: translate(-50%, -50%);
  position: absolute;
}
@media (min-width: 648px) {
  .promo_title {
    top: 50%;
    left: 70%;
    transform: translate(-50%, -50%);
    box-shadow: none;
  }
}

.concurso_orange,
.belleza,
.primavera_2021 {
  display: block;
}

.concurso_orange {
  font: 2.1rem "Playfair Display", serif;
  font-style: normal;
  text-align: center;
  letter-spacing: 5px;
  line-height: 1;
}
@media (min-width: 768px) {
  .concurso_orange {
    font-size: 3.1rem;
    line-height: 0.5;
    color: #49636C;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .concurso_orange {
    font-size: 2rem;
  }
}

.belleza {
  font-family: "bodoni-urw", serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  text-transform: uppercase;
  color: #E0705C;
  font-size: 47px;
  line-height: 1;
}
@media (min-width: 768px) {
  .belleza {
    font-size: 75px;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .belleza {
    font-size: 47px;
  }
}

.primavera_2021 {
  font: 1.7rem "Playfair Display", serif;
  font-style: normal;
  color: #575757;
  text-align: center;
  line-height: 1;
}
@media (min-width: 768px) {
  .primavera_2021 {
    font-size: 2.4rem;
    line-height: 0.5;
  }
}

.page-form h1 {
  font: 1.1rem "FuturaMdBTMedium", sans-serif;
  letter-spacing: 0.15rem;
  line-height: 1.6rem;
  text-align: center;
}

.full_section .claim {
  font: 0.9rem "futura-light", sans-serif;
  line-height: 1.6rem;
}

.numero {
  font: bold 2rem "Playfair Display", serif;
  font-style: italic;
  color: #666666;
  padding-right: 0.3rem;
}

.cursiva {
  font: italic 2rem "Playfair Display", serif;
  font-style: italic;
  color: #E0705C;
  margin-top: 40px;
  margin-bottom: 17px;
  display: block;
}

.claim_light {
  font-family: "poppins", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal;
  color: #5f5f5f;
  font-size: 1.2rem;
  line-height: 1;
}

.claim_oblique {
  font-family: "futura-pt", sans-serif;
  font-weight: 500;
  font-style: italic;
  color: #5f5f5f;
  font-size: 1.4rem;
  line-height: 1.3;
}

.form .actions_section .form_checkbox {
  margin-left: 5px;
}
@media (min-width: 768px) {
  .form .actions_section .form_checkbox {
    margin-left: 22px;
  }
}

/* Botones */
.x_cool_tabs_participate_button,
#js_cool_promo_submit_button,
.btn-default,
.wizard > .actions a,
a.btn-default, a.m_btn_standard, .btn-default, .wizard > .actions ul li a, .actions ul li a, .m_btn.m_btn_standard, .open-popup-link {
  background-color: #E0705C !important;
  color: #fff !important;
  font-family: "poppins", sans-serif !important;
  font-weight: 600 !important;
  font-style: normal;
  font-size: 25px;
  text-transform: uppercase;
  border-radius: 13px !important;
  margin: 1rem auto 3rem auto !important;
  padding: 1.2rem 4rem 1.2rem;
  cursor: pointer;
  border: none;
  text-shadow: none;
  display: block;
}
.x_cool_tabs_participate_button:hover,
#js_cool_promo_submit_button:hover,
.btn-default:hover,
.wizard > .actions a:hover,
a.btn-default:hover, a.m_btn_standard:hover, .btn-default:hover, .wizard > .actions ul li a:hover, .actions ul li a:hover, .m_btn.m_btn_standard:hover, .open-popup-link:hover {
  color: #fff !important;
  background-color: #E0705C !important;
}
.x_cool_tabs_participate_button:active,
#js_cool_promo_submit_button:active,
.btn-default:active,
.wizard > .actions a:active,
a.btn-default:active, a.m_btn_standard:active, .btn-default:active, .wizard > .actions ul li a:active, .actions ul li a:active, .m_btn.m_btn_standard:active, .open-popup-link:active {
  color: #fff !important;
  background-color: #E0705C;
}

#js_cool_promo_submit_button,
.btn-default {
  padding: 4px;
}

.back_home {
  background-color: #E0705C !important;
  color: #fff !important;
  font-family: "poppins", sans-serif !important;
  font-weight: 600 !important;
  font-style: normal;
  font-size: 25px;
  text-transform: uppercase;
  border-radius: 13px !important;
  margin: 1rem auto 3rem auto !important;
  padding: 1.2rem 4rem 1.2rem;
  cursor: pointer;
  display: block;
  text-align: center;
  max-width: 285px;
}
.back_home a:hover, .back_home a:active, .back_home a:focus {
  color: #ffffff;
}

.actions ul li a[href="#next"]::before, .actions ul li a[href="#previous"]::before, .actions ul li a[href="#finish"]::before, .actions ul li button[href="#next"]::before, .actions ul li button[href="#previous"]::before, .actions ul li button[href="#finish"]::before {
  content: none;
}

.actions ul li:not([aria-hidden=true]).disabled {
  display: none !important;
}

.participa .back {
  color: #fff;
  display: block;
  margin-bottom: 1.5rem;
}

.participa .wrapper {
  overflow-x: unset;
}

.participa .m_action {
  border: none;
}

.bases {
  margin: 1.5rem auto;
}

.bases a {
  color: #fff;
}

.m_options_list_figure {
  position: relative;
}

.m_figure_viewport .m_figure_content_active::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(https://www.himgs.com/imagenes/hola/promociones/maxibrand-navidad-2022/heart.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 70px;
  background-color: rgba(147, 180, 185, 0.9215686275);
  border: 3px solid #E0705C;
  border-radius: 18px;
}
@media only screen and (min-width: 768px) {
  .m_figure_viewport .m_figure_content_active::after {
    background-size: 100px;
    border-radius: 30px;
  }
}

.page-form .bases {
  display: none;
}

.form_fields .form_input span {
  background-color: transparent !important;
  padding: 5px 15px !important;
}

.form_fields .form_input input {
  margin-top: 10px;
  border: 1px solid #ddd !important;
  box-shadow: none !important;
  max-width: 750px;
  border-radius: 20px;
}

.form_fields .form_input label.step_error {
  color: #E0705C !important;
}

.m_header_step > *,
.m_url_description,
.m_user_name,
.m_pagination_page,
.m_tab_item,
.m_tab_nav_item_active,
.form_fields .form_input input,
.form_fields .form_input textarea,
.form_fields .form_input label,
.select .select_label,
.click_to_view {
  color: #E0705C !important;
}

.body label.step_error {
  color: #E0705C !important;
}

#participation_answer {
  min-height: 325px;
  width: 83%;
}
@media only screen and (min-width: 768px) {
  #participation_answer {
    min-height: 150px;
    width: 100%;
  }
}

.form_fields .form_input label.required_field:before {
  content: "Por último, contesta a nuestra pregunta y dale a enviar. Entre todas las participaciones haremos un sorteo para elegir a un ganador por cada premio.";
  display: block;
  padding-bottom: 50px;
  font-family: "poppins", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal;
}

.notice {
  background-color: transparent !important;
  padding: 0 !important;
}

.notice p {
  font: 1rem "FuturaMdBTMedium", sans-serif !important;
  color: #000 !important;
  line-height: 1.5rem !important;
}

.form_fields h4 {
  font-size: 0.9rem;
  margin-bottom: 2rem;
  color: #000;
}

.click_to_view {
  font-size: 0 !important;
  width: 0 !important;
}

.m_header > * {
  font: 2rem "FuturaMdBTMedium", sans-serif !important;
}

.m_header {
  color: #000 !important;
}

.step_error {
  display: block !important;
}

form .actions_section .form_checkbox {
  margin-left: 10px;
}
form .actions_section .form_checkbox a.control-checks-link {
  color: inherit;
  font-family: "poppins", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal;
  text-transform: capitalize;
  font-size: 16px;
  text-decoration: underline;
}
@media (min-width: 768px) {
  form .actions_section .form_checkbox a.control-checks-link {
    font-size: 18px;
  }
}

.page-form .form_layout .m_header_guide {
  margin-bottom: 0;
}

.page-form .wizard > .content > .body {
  padding-top: 50px;
  width: 100%;
}

.legal-terms-btn,
.x_cool_tabs_legal_options_button {
  font-family: "poppins", sans-serif !important;
  font-weight: 600 !important;
  font-size: 18px;
  font-style: normal;
  color: #000;
  text-decoration: underline !important;
}
@media (min-width: 768px) {
  .legal-terms-btn,
  .x_cool_tabs_legal_options_button {
    font-size: 23px;
  }
}

form .header_step .quizz_question {
  font-weight: 300 !important;
  font-style: normal;
  letter-spacing: 0;
  font-size: 1.2rem;
  line-height: 1.5;
  color: #000 !important;
  font-family: "poppins", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal;
  margin-bottom: 3rem;
}

.last_step .form-contender .form_fields .form_input label {
  margin: 0 1rem 0rem 0.5rem !important;
  font: italic 1.5rem/1.8rem "Playfair Display", serif !important;
  letter-spacing: 0;
  text-align: left;
  padding-top: 6px;
  color: #383838 !important;
}

.last_step .wizard .content {
  min-height: auto;
}

.last_step .form-contender .form_fields .form_input label:before {
  content: "Por último, contesta a nuestra pregunta, acepta las Bases Legales y dale a enviar. Entre todas las participaciones haremos un sorteo para elegir a un ganador por cada premio.";
  font-weight: 300 !important;
  font-style: normal;
  letter-spacing: 0;
  font-size: 1.2rem;
  line-height: 1.5;
  color: #000 !important;
  font-family: "poppins", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal;
  margin-bottom: 2rem;
  display: block;
  text-align: center;
}

.form_fields .form_input input, .form_fields .form_input textarea, .form_fields .form_input select, .form_fields .form_input .select2-container .select2-selection, .form_fields .form_select input, .form_fields .form_select textarea, .form_fields .form_select select, .form_fields .form_select .select2-container .select2-selection {
  background-color: #ffffff !important;
}

form [type=checkbox]:not(:checked) + label:not(.step_error):not(.m_option_label_icond)::before, form [type=checkbox]:checked + label:not(.step_error):not(.m_option_label_icond)::before, .ct_checkboxes [type=checkbox]:not(:checked) + label:not(.step_error):not(.m_option_label_icond)::before, .ct_checkboxes [type=checkbox]:checked + label:not(.step_error):not(.m_option_label_icond)::before {
  top: -2px;
  width: 20px;
  height: 20px;
  border-radius: 5px;
}

form [type=checkbox]:not(:checked) + label:not(.step_error):not(.m_option_label_icond)::after, form [type=checkbox]:checked + label:not(.step_error):not(.m_option_label_icond)::after, .ct_checkboxes [type=checkbox]:not(:checked) + label:not(.step_error):not(.m_option_label_icond)::after, .ct_checkboxes [type=checkbox]:checked + label:not(.step_error):not(.m_option_label_icond)::after {
  top: 0;
}

input[type=checkbox] ~ label:hover::before {
  border: 2px solid #E0705C !important;
}

[type=checkbox]:not(:checked) + label::after, [type=checkbox]:checked + label::after {
  color: #E0705C;
}

#error_explanation {
  background-color: transparent;
}
#error_explanation > * {
  color: #E0705C;
}

.page-form .section {
  padding: 0 !important;
}

.page-form .wizard > .content {
  margin: 0 !important;
  padding-top: 0 !important;
}

.control-point, .control-checks input:disabled ~ .control-point {
  opacity: 0;
}

.m_options_list_input {
  min-height: auto !important;
  background-color: transparent !important;
}

.m_figure_content {
  background-color: transparent !important;
}

#wizard {
  margin-top: 0 !important;
}

.hidden.btn {
  display: none;
}

.full_section.thanks {
  letter-spacing: 0;
  line-height: 2;
  font-family: "poppins", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal;
  font-size: 20px;
  color: #000 !important;
  margin: 0 auto 50px auto;
  padding: 15px !important;
}
@media (min-width: 768px) {
  .full_section.thanks {
    padding: 50px !important;
    margin: 0 auto;
  }
}
.full_section.thanks strong {
  font: bold 1.4rem "Playfair Display", serif;
  color: #000;
  font-style: italic;
}

label.required_field {
  font: bold 1.5rem/1.8rem "Playfair Display", serif !important;
  letter-spacing: 0;
}

.page-form .form_fields .form_input .swiper_m_options_list_content {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item {
  background-color: transparent !important;
  min-height: 210px;
  width: 50% !important;
  flex: 0 0 50%;
  max-width: 50%;
}
@media (min-width: 375px) {
  .page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item {
    min-height: 260px;
  }
}
@media (min-width: 560px) {
  .page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item {
    min-height: 370px;
  }
}
@media (min-width: 768px) {
  .page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item {
    min-height: 340px;
    width: 33.3333333333% !important;
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
}
@media (min-width: 1200px) {
  .page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item {
    min-height: 360px;
  }
}
.page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item .m_option_label {
  margin: 0 !important;
  font: bold 1rem/1.6rem "Playfair Display", serif;
  letter-spacing: 0;
  text-align: center;
  text-transform: uppercase;
  border: none !important;
  font-weight: 700;
  color: #424242 !important;
  padding: 15px 0 3px 0;
  line-height: 1;
}
@media (min-width: 1200px) {
  .page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item .m_option_label {
    font-size: 1.5rem;
  }
}
.page-form .form_fields .form_input .swiper_m_options_list_content .m_options_list_item .m_option_label br {
  line-height: 0;
}

.form_fields ol li, .form_fields ul li {
  margin-bottom: 1.5em;
}

.control-checks span:not(.image_description) {
  padding: 0 !important;
}

.control-checks:hover span:not(.image_description) {
  color: #424242 !important;
  padding: 0 !important;
}

.control-checks-link input:checked ~ .control-point::after, .control-checks:not(.js_quizz_question_ok):not(.js_quizz_question_ko):not(.no-answer-with-image) .no-answer.video-answer input:checked ~ label:not(.image_description), .control-checks:not(.js_quizz_question_ok):not(.js_quizz_question_ko):not(.no-answer-with-image) input:checked ~ label:not(.image_description),
.control-checks-link input:checked ~ .control-point::after, .control-checks:not(.js_quizz_question_ok):not(.js_quizz_question_ko) .video-answer input:checked ~ label:not(.image_description), .control-checks:not(.js_quizz_question_ok):not(.js_quizz_question_ko) .m_options_list_input:not(.no-answer) input:checked ~ label:not(.image_description),
.control-checks label:not(.image_description):not(.click_to_view):hover,
.control-checks:hover input:checked ~ label:not(.image_description) span {
  background-color: #fff !important;
  color: #000 !important;
}

.action_row.pagina_1.action_row_bottom {
  text-align: center;
  background-color: #FFF7FB;
}

.li_wrapper figure {
  position: initial;
}
.li_wrapper figure a::before {
  content: none;
}

.li_wrapper .image_description {
  bottom: -65px;
}
@media (min-width: 420px) {
  .li_wrapper .image_description {
    bottom: -60px;
  }
}
@media (min-width: 768px) {
  .li_wrapper .image_description {
    bottom: -70px;
  }
}
@media (min-width: 1200px) {
  .li_wrapper .image_description {
    bottom: -100px;
  }
}

.image_description .info {
  text-transform: uppercase;
  font: 1rem "futura-light", sans-serif;
  color: #9B9B9B;
  cursor: pointer;
}

.m_options_list_figure .descripcion_lote {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #E0705C;
  color: #fff;
  height: 100%;
  padding: 0.5rem;
  overflow-y: auto;
  letter-spacing: 0.05rem;
  font-family: "poppins", sans-serif !important;
  font-weight: 300 !important;
  font-style: normal;
  line-height: 1.5rem;
  text-align: center;
  font-size: 1rem;
}
.m_options_list_figure .descripcion_lote.descripcion_lote_active {
  display: block;
}
.m_options_list_figure .descripcion_lote.descripcion_lote_active img {
  float: right;
  margin-left: 90%;
  margin-bottom: 0.5rem;
  margin-right: 5px;
  margin-top: 5px;
  width: 25px;
  position: relative;
  z-index: 100;
  cursor: pointer;
}

/** pagina de ganadores**/
.winners {
  padding: 2.5%;
  display: flex;
  flex-wrap: wrap;
}
.winners h1 {
  font: 1.5rem "FuturaMdBTMedium", sans-serif;
  padding: 0.5rem 1rem;
  letter-spacing: 0.15rem;
  line-height: 1.6rem;
  text-align: center;
  color: #000;
  text-transform: uppercase;
  margin: 1.8rem 0;
  width: 100%;
}
@media (min-width: 425px) {
  .winners h1 {
    font-size: 2rem;
  }
}
.winners strong {
  color: #000;
  font-size: 1.2rem;
  display: block;
  margin-bottom: 1rem;
}
.winners div {
  width: 100%;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  border-bottom: 1px dashed #ccc;
}
@media (min-width: 425px) {
  .winners div {
    width: 50%;
  }
}
.winners div p span {
  text-transform: uppercase;
}

@media (min-width: 768px) {
  .pagina_2 .concurso_orange,
  .pagina_2 .belleza {
    text-align: center;
  }
}

@media (min-width: 768px) {
  .full_section.thanks p {
    margin: 0 auto;
  }
}

/* Modal */
.modal .modal-content {
  background-color: #ffffff;
}
.modal .modal-content .modal-header {
  background-color: #E0705C;
  border-radius: 0;
}

.modal.legal_terms_modal .modal-content .modal-title {
  color: #ffffff;
}

.modal.legal_terms_modal .close .cross::before, .modal.legal_terms_modal .close .cross::after {
  background-color: #ffffff;
}

.legal_terms_modal .modal-body > *, .m_popup_text, .legal_landing .text {
  margin-left: 19px;
}

.modal-footer .btn {
  background-color: #E0705C !important;
  color: #fff !important;
  font: normal 1.4rem "Playfair Display", serif;
  border-radius: 35px !important;
  padding: 0.55rem 2.8rem 0.55rem !important;
  border: none;
  text-transform: none;
}

/* Estilos Hola */
@media (min-width: 768px) and (max-width: 990px) {
  #lr-iframe {
    width: 90% !important;
  }
}

@media (max-width: 425px) {
  [data-controller="widget/winners"] .full_section {
    margin-top: 3rem;
  }
}

@media only screen and (max-width: 600px) {
  html.gigya-screen-displayed #lr-overlay2 {
    position: fixed !important;
    height: 100vh !important;
    width: 100%;
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    padding-bottom: 20%;
  }
}